Bug 250967 - net/3proxy: update to 0.9.1
Summary: net/3proxy: update to 0.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/z3APA3A/3proxy/rel...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-08 20:23 UTC by timp87
Modified: 2020-11-17 16:02 UTC (History)
1 user (show)

See Also:


Attachments
port patch (11.17 KB, patch)
2020-11-08 20:23 UTC, timp87
timp87: maintainer-approval+
Details | Diff
port patch new (11.17 KB, patch)
2020-11-14 03:26 UTC, timp87
timp87: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description timp87 2020-11-08 20:23:11 UTC
Created attachment 219473 [details]
port patch

- Update it to 0.9.0
- Restore lost logic related to CFLAGS setting
Comment 1 timp87 2020-11-08 20:23:36 UTC
Release notes: https://github.com/z3APA3A/3proxy/releases/tag/0.9.0
Comment 2 Fernando Apesteguía freebsd_committer 2020-11-10 10:00:37 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

Thanks!
Comment 3 timp87 2020-11-14 03:26:56 UTC
Created attachment 219666 [details]
port patch new

The same, but to 0.9.1
Comment 4 commit-hook freebsd_committer 2020-11-17 16:02:00 UTC
A commit references this bug:

Author: fernape
Date: Tue Nov 17 16:01:35 UTC 2020
New revision: 555564
URL: https://svnweb.freebsd.org/changeset/ports/555564

Log:
  net/3proxy: update to 0.9.1

  ChangeLog: https://github.com/z3APA3A/3proxy/releases/tag/0.9.1

  PR:	250967
  Submitted by:	timp87@gmail.com (maintainer)

Changes:
  head/net/3proxy/Makefile
  head/net/3proxy/distinfo
  head/net/3proxy/files/patch-Makefile.FreeBSD
  head/net/3proxy/files/patch-Makefile.unix
  head/net/3proxy/files/patch-cfg_3proxy.cfg.sample
  head/net/3proxy/files/patch-man
  head/net/3proxy/pkg-plist
Comment 5 Fernando Apesteguía freebsd_committer 2020-11-17 16:02:22 UTC
Committed,

Thanks!